:root {
  --c-placeholder-dark:rgba(0,11,29,0.4);
  --c-text-dark:#000b1d;
  --c-text-default:#262f3f;
  --c-text-moderated:rgba(38,47,63,0.7);
  --c-text-muted:rgba(38,47,63,0.5);
  --c-text-success:#00b4a8;
  --c-text-error:#bf3d66;
  --c-text-light:#fff;
  --c-text-light-moderated:hsla(0,0%,100%,0.8);
  --c-text-light-muted:hsla(0,0%,100%,0.5);
  --c-heading-default:#000b1d;
  --c-heading-moderated:rgba(0,11,29,0.7);
  --c-heading-muted:rgba(0,11,29,0.5);
  --c-heading-light:#fff;
  --c-heading-light-moderated:hsla(0,0%,100%,0.8);
  --c-link-default-base:#0044c3;
  --c-link-default-hover:#bf3d66;
  --c-link-dark-base:#000b1d;
  --c-link-dark-hover:rgba(0,11,29,0.6);
  --c-link-moderated-base:rgba(0,11,29,0.7);
  --c-link-moderated-hover:#000b1d;
  --c-link-light-base:#fff;
  --c-link-light-hover:hsla(0,0%,100%,0.6);
  --c-link-light-moderated-base:hsla(0,0%,100%,0.7);
  --c-link-light-moderated-hover:#fff;
  --c-pre-background:#f5f5f6;
  --c-pre-text:#262f3f;
  --c-pre-border:transparent;
  --c-table-cell-border:rgba(217,219,221,0.5);
  --c-form-label-text:#262f3f;
  --c-inline-var-text:rgba(0,11,29,0.85);
  --c-inline-kbd-border:rgba(0,11,29,0.15);
  --c-inline-kbd-text:rgba(0,11,29,0.85);
  --c-inline-code-background:#f5f5f6;
  --c-inline-code-text:rgba(0,11,29,0.85);
  --c-button-default-base-background:#fff;
  --c-button-default-base-border:#d9dbdd;
  --c-button-default-base-text:#262f3f;
  --c-button-default-hover-background:#f5f5f6;
  --c-button-default-hover-border:#d9dbdd;
  --c-button-default-hover-text:#000b1d;
  --c-button-default-disabled-background:#fff;
  --c-button-default-disabled-border:#d9dbdd;
  --c-button-default-disabled-text:rgba(0,11,29,0.85);
  --c-button-primary-base-background:#0058fb;
  --c-button-primary-base-border:transparent;
  --c-button-primary-base-text:#edf3ff;
  --c-button-primary-hover-background:#0044c3;
  --c-button-primary-hover-border:transparent;
  --c-button-primary-hover-text:#edf3ff;
  --c-button-primary-disabled-background:#000b1d;
  --c-button-primary-disabled-border:transparent;
  --c-button-primary-disabled-text:rgba(237,243,255,0.75);
  --c-button-secondary-base-background:#000b1d;
  --c-button-secondary-base-border:transparent;
  --c-button-secondary-base-text:#f5f5f6;
  --c-button-secondary-hover-background:#262f3f;
  --c-button-secondary-hover-border:transparent;
  --c-button-secondary-hover-text:#f5f5f6;
  --c-button-secondary-disabled-background:#000b1d;
  --c-button-secondary-disabled-border:transparent;
  --c-button-secondary-disabled-text:rgba(245,245,246,0.75);
  --c-input-default-base-text:#262f3f;
  --c-input-default-base-border:#d9dbdd;
  --c-input-default-base-background:#fff;
  --c-input-default-focus-border:rgba(0,88,251,0.5);
  --c-input-default-focus-shadow:rgba(0,88,251,0.3);
  --c-input-error-base-text:#bf3d66;
  --c-input-error-base-border:rgba(255,79,127,0.5);
  --c-input-error-base-shadow:rgba(255,79,127,0.3);
  --c-input-error-focus-border:#ff4f7f;
  --c-hint-default:rgba(38,47,63,0.55);
  --c-hint-success:#00b4a8;
  --c-hint-error:#bf3d66;
  --c-hint-required:#bf3d66;
  --c-line-default:rgba(217,219,221,0.6);
  --c-shadow-neutral-100-1:rgba(0,11,29,0.15);
  --c-shadow-neutral-100-2:rgba(0,11,29,0.06);
  --c-shadow-neutral-200-1:rgba(0,11,29,0.12);
  --c-shadow-neutral-200-2:rgba(0,11,29,0.06);
  --c-shadow-neutral-300:rgba(0,11,29,0.2);
  --c-background-light:#fff;
  --c-background-dark:#000b1d; }

.arx-content {
  max-width: 100%;
  line-height: 1.5; }

.arx-content ::-moz-placeholder {
  color: rgba(0, 11, 29, 0.4);
  color: var(--c-placeholder-dark); }

.arx-content :-ms-input-placeholder {
  color: rgba(0, 11, 29, 0.4);
  color: var(--c-placeholder-dark); }

.arx-content ::placeholder {
  color: rgba(0, 11, 29, 0.4);
  color: var(--c-placeholder-dark); }

.arx-content h1 + *, .arx-content h2 + *, .arx-content h3 + *, .arx-content h4 + *, .arx-content h5 + *, .arx-content h6 + * {
  margin-top: 12px; }

.arx-content address + h2, .arx-content address + h3, .arx-content address + h4, .arx-content address + h5, .arx-content address + h6, .arx-content blockquote + h2, .arx-content blockquote + h3, .arx-content blockquote + h4, .arx-content blockquote + h5, .arx-content blockquote + h6, .arx-content dl + h2, .arx-content dl + h3, .arx-content dl + h4, .arx-content dl + h5, .arx-content dl + h6, .arx-content figure + h2, .arx-content figure + h3, .arx-content figure + h4, .arx-content figure + h5, .arx-content figure + h6, .arx-content ol + h2, .arx-content ol + h3, .arx-content ol + h4, .arx-content ol + h5, .arx-content ol + h6, .arx-content p + h2, .arx-content p + h3, .arx-content p + h4, .arx-content p + h5, .arx-content p + h6, .arx-content pre + h2, .arx-content pre + h3, .arx-content pre + h4, .arx-content pre + h5, .arx-content pre + h6, .arx-content table + h2, .arx-content table + h3, .arx-content table + h4, .arx-content table + h5, .arx-content table + h6, .arx-content ul + h2, .arx-content ul + h3, .arx-content ul + h4, .arx-content ul + h5, .arx-content ul + h6 {
  margin-top: 32px; }

.arx-content address + *, .arx-content blockquote + *, .arx-content dl + *, .arx-content figure + *, .arx-content ol + *, .arx-content p + *, .arx-content pre + *, .arx-content table + *, .arx-content ul + * {
  margin-top: 20px; }

.arx-content h1 + h2, .arx-content h2 + h3, .arx-content h3 + h4, .arx-content h4 + h5, .arx-content h5 + h6 {
  margin-top: 32px; }

.arx-content a {
  color: #0044c3;
  color: var(--c-link-default-base); }

.arx-content h1, .arx-content h2, .arx-content h3, .arx-content h4, .arx-content h5, .arx-content h6 {
  font-family: inherit;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 1.5;
  color: #000b1d;
  color: var(--c-heading-default);
  text-rendering: optimizeLegibility;
  letter-spacing: -.01em; }

.arx-content h1 a, .arx-content h2 a, .arx-content h3 a, .arx-content h4 a, .arx-content h5 a, .arx-content h6 a {
  color: inherit;
  text-decoration: none; }

.arx-content h1 a:hover, .arx-content h2 a:hover, .arx-content h3 a:hover, .arx-content h4 a:hover, .arx-content h5 a:hover, .arx-content h6 a:hover {
  transition: all .2s linear;
  color: inherit;
  opacity: .7;
  text-decoration: underline; }

.arx-content h1 {
  font-size: 48px;
  line-height: 1.1; }

.arx-content h2 {
  font-size: 28px;
  line-height: 1.3; }

.arx-content h3 {
  font-size: 21px;
  line-height: 1.4; }

.arx-content h4 {
  font-size: 16px;
  line-height: 1.5; }

.arx-content ol, .arx-content ul {
  margin-left: 20px; }

.arx-content li li {
  font-size: 1em; }

.arx-content nav ol, .arx-content nav ul {
  margin-left: 0;
  list-style: none; }

.arx-content dt {
  font-weight: 700; }

.arx-content dd + dt {
  margin-top: .25em; }

.arx-content pre {
  overflow: auto;
  white-space: pre;
  font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;
  font-size: 90%;
  line-height: 1.5;
  border: 1px solid transparent;
  border: 1px solid var(--c-pre-border);
  border-radius: 4px; }

.arx-content pre code {
  padding: 1em;
  border: 0;
  font-size: 100%;
  display: block;
  line-height: inherit; }

.arx-content blockquote {
  color: #262f3f;
  color: var(--c-text-default);
  font-style: italic;
  font-weight: 400;
  padding: 0;
  background: transparent; }

.arx-content blockquote p {
  color: #262f3f;
  color: var(--c-text-default);
  font-size: 115%;
  line-height: 1.5; }

.arx-content blockquote p + p {
  margin-top: .5em; }

.arx-content blockquote cite, .arx-content figcaption cite {
  font-style: inherit;
  font-size: 12px;
  line-height: 1.5;
  color: rgba(38, 47, 63, 0.7);
  color: rgba(var(--c-text-default), 0.7); }

.arx-content caption {
  text-align: left;
  font-style: normal; }

.arx-content table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  empty-cells: show; }

.arx-content td, .arx-content th {
  text-align: left;
  vertical-align: top;
  font-size: 95%;
  line-height: 1.5;
  padding: .75em;
  border: 1px solid rgba(217, 219, 221, 0.5);
  border: 1px solid var(--c-table-cell-border); }

.arx-content th {
  font-weight: 400; }

.arx-content thead th {
  font-weight: 700; }

.arx-content address {
  font-style: normal; }

.arx-content abbr, .arx-content dfn {
  font-size: 95%; }

.arx-content cite, .arx-content code, .arx-content kbd, .arx-content small, .arx-content time, .arx-content var {
  font-size: 85%; }

.arx-content sub, .arx-content sup {
  font-size: 65%; }

.arx-content code, .arx-content kbd, .arx-content var {
  display: inline-block;
  font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;
  font-style: normal;
  line-height: 1;
  vertical-align: baseline; }

.arx-content code, .arx-content kbd {
  border-radius: 4px; }

.arx-content kbd {
  color: rgba(0, 11, 29, 0.85);
  color: var(--c-inline-kbd-text);
  border: 1px solid rgba(0, 11, 29, 0.15);
  border: 1px solid var(--c-inline-kbd-border);
  padding: .2em .4em; }

.arx-content var {
  color: rgba(0, 11, 29, 0.85);
  color: var(--c-inline-var-text); }

.arx-content code {
  position: relative;
  top: -1px;
  border: 1px solid transparent;
  padding: .2em .4em; }

.arx-content mark {
  background-color: #ff0;
  color: #000; }

.arx-content b, .arx-content strong {
  font-weight: 600; }

.arx-content abbr[title], .arx-content dfn[title] {
  letter-spacing: .01em;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.4);
  cursor: help; }

.arx-content cite {
  font-style: italic; }

.arx-content sub, .arx-content sup {
  line-height: 1;
  margin-left: 2px; }

.arx-content sub {
  vertical-align: sub; }

.arx-content sup {
  vertical-align: super; }

.arx-content label {
  display: block;
  font-size: 16px;
  font-weight: 400;
  color: #262f3f;
  color: var(--c-form-label-text);
  margin-bottom: .15em; }

.arx-content label.checkbox, .arx-content label .error, .arx-content label .hint, .arx-content label .success {
  text-transform: none;
  font-weight: 400; }

.arx-content label.checkbox {
  cursor: pointer;
  color: inherit;
  font-size: 100%; }

.arx-content figure > div, .arx-content figure > iframe, .arx-content figure > img, .arx-content figure > pre {
  vertical-align: middle; }

.arx-content figure figcaption {
  display: block;
  font-style: normal;
  margin-top: .25em;
  font-size: 12px;
  line-height: 1.5; }

.arx-content hr {
  position: relative;
  line-height: 1;
  background: none;
  border: none;
  text-align: left;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  height: 10px; }

.arx-content hr:before {
  content: "";
  position: absolute;
  top: 50%;
  width: 100%;
  max-width: 100%;
  margin-top: -.5px;
  border-top: 1px solid rgba(217, 219, 221, 0.6);
  border-top-color: var(--c-line-default); }

.arx-content input, .arx-content select, .arx-content textarea {
  display: block;
  width: 100%;
  font-family: inherit;
  vertical-align: middle;
  font-weight: 400; }

.arx-content input:disabled, .arx-content select:disabled, .arx-content textarea:disabled {
  resize: none;
  opacity: .6;
  cursor: default; }

.arx-content input, .arx-content select, .arx-content textarea {
  color: #262f3f;
  color: var(--c-input-default-base-text);
  border: 1px solid #d9dbdd;
  border: 1px solid var(--c-input-default-base-border);
  background-color: #fff;
  background-color: var(--c-input-default-base-background);
  box-shadow: none; }

.arx-content input:focus, .arx-content select:focus, .arx-content textarea:focus {
  border-color: rgba(0, 88, 251, 0.5);
  border-color: var(--c-input-default-focus-border);
  box-shadow: 0 0 2px rgba(0, 88, 251, 0.3);
  box-shadow: 0 0 2px var(--c-input-default-focus-shadow); }

.arx-content .input-error {
  color: #bf3d66;
  color: var(--c-input-error-base-text);
  border-color: rgba(255, 79, 127, 0.5);
  border-color: var(--c-input-error-base-border);
  box-shadow: 0 0 2px rgba(255, 79, 127, 0.3);
  box-shadow: 0 0 2px var(--c-input-error-base-shadow); }

.arx-content .input-error:focus {
  border-color: #ff4f7f;
  border-color: var(--c-input-error-focus-border); }

.arx-content input, .arx-content select, .arx-content textarea {
  font-size: 16px;
  line-height: 1.5;
  border-radius: 2px;
  padding: .3em .5em;
  height: 44px; }

.arx-content .input-large {
  font-size: 21px;
  line-height: 1.5;
  border-radius: 2px;
  padding: .3em .65em;
  height: 56px; }

.arx-content textarea {
  resize: vertical;
  height: auto;
  vertical-align: top; }

.arx-content select {
  -webkit-appearance: none;
  background-image: url('data:image/svg+xml;utf8,<svg height="10" viewBox="0 0 9 10" width="9" xmlns="http://www.w3.org/2000/svg"><path fill="rgba(0, 0, 0, .6)" d="m3.27162899.66658308.8-.70211699 4 3.51058495-.8.70211699-3.2-2.80846796-3.2 2.80846796-.8-.70211699zm0 8.59576602-3.2-2.80846795.8-.70211699 3.2 2.80846796 3.2-2.80846796.8.70211699-4 3.51058494z" /></svg>');
  background-repeat: no-repeat;
  background-position: right .65em center;
  padding-right: 28px; }

.arx-content select[multiple] {
  background-image: none;
  height: auto; }

.arx-content input[type=file] {
  border: none;
  background: none; }

.arx-content input[type=checkbox], .arx-content input[type=file], .arx-content input[type=radio] {
  width: auto;
  padding: 0;
  height: auto;
  box-shadow: none;
  display: inline-block; }

.arx-content body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

.arx-content .entry {
  margin: 0;
  padding: 24px;
  background-color: #fff; }

.arx-content div + blockquote, .arx-content div + dl, .arx-content div + figure, .arx-content div + h1, .arx-content div + h2, .arx-content div + h3, .arx-content div + h4, .arx-content div + h5, .arx-content div + h6, .arx-content div + ol, .arx-content div + p, .arx-content div + pre, .arx-content div + table, .arx-content div + ul {
  margin-top: 20px; }

.arx-content ol[dir=rtl], .arx-content ol[dir=rtl] ol, .arx-content ol[dir=rtl] ul, .arx-content ul[dir=rtl], .arx-content ul[dir=rtl] ol, .arx-content ul[dir=rtl] ul {
  margin-left: 0;
  margin-right: 20px; }

.arx-content ol[dir=rtl] li, .arx-content ul[dir=rtl] li {
  text-align: right; }

.arx-content .card {
  background-color: #f5f5f6;
  padding: 24px;
  border-radius: 4px; }

.arx-content .align-left {
  text-align: left; }

.arx-content .align-center {
  text-align: center; }

.arx-content .align-center img {
  margin-left: auto;
  margin-right: auto;
  max-width: 80%; }

.arx-content .align-center figcaption {
  text-align: center;
  margin-left: auto;
  margin-right: auto; }

.arx-content .align-right {
  text-align: right; }

.arx-content .align-right img {
  margin-left: auto; }

.arx-content .align-right figcaption {
  text-align: right;
  margin-left: auto; }

.arx-content .align-justify {
  text-align: justify; }

.arx-content .float-left {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
  max-width: 200px; }

.arx-content .float-right {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  max-width: 200px; }

.arx-content .valign-top {
  align-items: start; }

.arx-content .valign-middle {
  align-items: center; }

.arx-content .valign-bottom {
  align-items: end; }

.arx-content .outset-right {
  position: relative;
  width: calc(100% + 24px);
  max-width: calc(100% + 24px);
  transform: translateX(24px) translateZ(0);
  left: -24px; }

.arx-content .outset-left {
  width: calc(100% + 24px);
  max-width: calc(100% + 24px);
  transform: translateX(-24px) translateZ(0); }

.arx-content .outset-both {
  position: relative;
  width: calc(100% + 48px);
  max-width: calc(100% + 48px);
  transform: translateX(-50%) translateZ(0);
  left: 50%; }

.arx-content .button, .arx-content a.button, .arx-content button {
  -webkit-appearance: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  text-align: center;
  font-family: inherit;
  white-space: nowrap;
  cursor: pointer;
  background: none;
  box-shadow: none;
  text-decoration: none;
  line-height: 1.25;
  font-size: 15px;
  font-weight: 400;
  color: #000;
  padding: .4em 20px;
  height: 44px;
  border: 1px solid #d9dbdd;
  border: 1px solid var(--c-button-default-base-border);
  background-color: #fff;
  background-color: var(--c-button-default-base-background); }

.arx-content .button [class*=" fa-"] + span, .arx-content .button [class*=" icon-"] + span, .arx-content .button [class^=fa-] + span, .arx-content .button [class^=icon-] + span {
  margin-left: 4px; }

.arx-content .button span + [class*=" fa-"], .arx-content .button span + [class*=" icon-"], .arx-content .button span + [class^=fa-], .arx-content .button span + [class^=icon-] {
  margin-left: 4px;
  margin-right: -2px; }

.arx-content .button:focus, .arx-content .button:hover {
  outline: none;
  text-decoration: none; }

.arx-content .button:disabled {
  cursor: default;
  opacity: .5; }

.arx-content .button {
  font-weight: 400;
  text-transform: none;
  color: #262f3f;
  color: var(--c-button-default-base-text);
  border: 1px solid #d9dbdd;
  border: 1px solid var(--c-button-default-base-border);
  background-color: #fff;
  background-color: var(--c-button-default-base-background);
  background-image: none; }

.arx-content .button:focus, .arx-content .button:hover {
  color: #000b1d;
  color: var(--c-button-default-hover-text);
  border: 1px solid #d9dbdd;
  border: 1px solid var(--c-button-default-hover-border);
  background-color: #f5f5f6;
  background-color: var(--c-button-default-hover-background);
  background-image: none; }

.arx-content .button:disabled {
  color: rgba(0, 11, 29, 0.85);
  color: var(--c-button-default-disabled-text);
  border: 1px solid #d9dbdd;
  border: 1px solid var(--c-button-default-disabled-border);
  background-color: #fff;
  background-color: var(--c-button-default-disabled-background);
  background-image: none; }

.arx-content .button.button-primary {
  font-weight: 400;
  text-transform: none;
  color: #edf3ff;
  color: var(--c-button-primary-base-text);
  border: 1px solid transparent;
  border: 1px solid var(--c-button-primary-base-border);
  background-color: #0058fb;
  background-color: var(--c-button-primary-base-background);
  background-image: none; }

.arx-content .button.button-primary:focus, .arx-content .button.button-primary:hover {
  color: #edf3ff;
  color: var(--c-button-primary-hover-text);
  border: 1px solid transparent;
  border: 1px solid var(--c-button-primary-hover-border);
  background-color: #0044c3;
  background-color: var(--c-button-primary-hover-background);
  background-image: none; }

.arx-content .button.button-primary:disabled {
  color: rgba(237, 243, 255, 0.75);
  color: var(--c-button-primary-disabled-text);
  border: 1px solid transparent;
  border: 1px solid var(--c-button-primary-disabled-border);
  background-color: #000b1d;
  background-color: var(--c-button-primary-disabled-background);
  background-image: none;
  opacity: .4; }

.arx-content .button.button-secondary {
  font-weight: 400;
  text-transform: none;
  color: #f5f5f6;
  color: var(--c-button-secondary-base-text);
  border: 1px solid transparent;
  border: 1px solid var(--c-button-secondary-base-border);
  background-color: #000b1d;
  background-color: var(--c-button-secondary-base-background);
  background-image: none; }

.arx-content .button.button-secondary:focus, .arx-content .button.button-secondary:hover {
  color: #f5f5f6;
  color: var(--c-button-secondary-hover-text);
  border: 1px solid transparent;
  border: 1px solid var(--c-button-secondary-hover-border);
  background-color: #262f3f;
  background-color: var(--c-button-secondary-hover-background);
  background-image: none; }

.arx-content .button.button-secondary:disabled {
  color: rgba(245, 245, 246, 0.75);
  color: var(--c-button-secondary-disabled-text);
  border: 1px solid transparent;
  border: 1px solid var(--c-button-secondary-disabled-border);
  background-color: #000b1d;
  background-color: var(--c-button-secondary-disabled-background);
  background-image: none;
  opacity: .4; }

.arx-content .button {
  font-size: 15px;
  border-radius: 4px;
  padding: .4em 20px;
  height: 44px; }

.arx-content .button.button-large {
  font-size: 16px;
  border-radius: 4px;
  padding: .4em 32px;
  height: 56px; }

.arx-content .embed-responsive {
  position: relative;
  margin: 0;
  padding: 25px 0 56.25%;
  height: 0; }

.arx-content .embed-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.arx-content .form-item {
  margin-bottom: 20px; }

.arx-content .form-item .form-item {
  margin-bottom: 0; }

.arx-content .form-buttons {
  margin-top: 24px; }

.arx-content .form-checkboxes label.checkbox {
  display: inline-block;
  margin-bottom: 0; }

.arx-content .form-checkboxes label.checkbox + label.checkbox {
  margin-left: 1em; }

.arx-content .grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-column-gap: 24px;
  grid-row-gap: 24px; }

.arx-content .grid + .grid {
  margin-top: 24px; }

.arx-content .grid-gutterless {
  grid-column-gap: 0; }

.arx-content .grid-gapless {
  grid-row-gap: 0; }

.arx-content .grid-gapless + .grid {
  margin-top: 0; }

.arx-content .grid-auto {
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr)); }

.arx-content .grid-1 {
  grid-template-columns: repeat(1, 1fr); }

.arx-content .grid-2 {
  grid-template-columns: repeat(2, 1fr); }

.arx-content .grid-3 {
  grid-template-columns: repeat(3, 1fr); }

.arx-content .grid-4 {
  grid-template-columns: repeat(4, 1fr); }

.arx-content .grid-5 {
  grid-template-columns: repeat(5, 1fr); }

.arx-content .grid-6 {
  grid-template-columns: repeat(6, 1fr); }

.arx-content .grid-7 {
  grid-template-columns: repeat(7, 1fr); }

.arx-content .grid-8 {
  grid-template-columns: repeat(8, 1fr); }

.arx-content .grid-9 {
  grid-template-columns: repeat(9, 1fr); }

.arx-content .grid-10 {
  grid-template-columns: repeat(10, 1fr); }

.arx-content .grid-11 {
  grid-template-columns: repeat(11, 1fr); }

.arx-content .grid-12 {
  grid-template-columns: repeat(12, 1fr); }

.arx-content .column-1 {
  grid-column-end: span 1; }

.arx-content .column-2 {
  grid-column-end: span 2; }

.arx-content .column-3 {
  grid-column-end: span 3; }

.arx-content .column-4 {
  grid-column-end: span 4; }

.arx-content .column-5 {
  grid-column-end: span 5; }

.arx-content .column-6 {
  grid-column-end: span 6; }

.arx-content .column-7 {
  grid-column-end: span 7; }

.arx-content .column-8 {
  grid-column-end: span 8; }

.arx-content .column-9 {
  grid-column-end: span 9; }

.arx-content .column-10 {
  grid-column-end: span 10; }

.arx-content .column-11 {
  grid-column-end: span 11; }

.arx-content .column-12 {
  grid-column-end: span 12; }

@media only screen and (max-width: 1023px) {
  .arx-content .grid-1-md {
    grid-template-columns: repeat(1, 1fr); }
  .arx-content .grid-2-md {
    grid-template-columns: repeat(2, 1fr); }
  .arx-content .grid-3-md {
    grid-template-columns: repeat(3, 1fr); }
  .arx-content .grid-4-md {
    grid-template-columns: repeat(4, 1fr); }
  .arx-content .grid-5-md {
    grid-template-columns: repeat(5, 1fr); }
  .arx-content .grid-6-md {
    grid-template-columns: repeat(6, 1fr); }
  .arx-content .grid-7-md {
    grid-template-columns: repeat(7, 1fr); }
  .arx-content .grid-8-md {
    grid-template-columns: repeat(8, 1fr); }
  .arx-content .grid-9-md {
    grid-template-columns: repeat(9, 1fr); }
  .arx-content .grid-10-md {
    grid-template-columns: repeat(10, 1fr); }
  .arx-content .grid-11-md {
    grid-template-columns: repeat(11, 1fr); }
  .arx-content .grid-12-md {
    grid-template-columns: repeat(12, 1fr); } }

@media only screen and (max-width: 767px) {
  .arx-content .grid, .arx-content .grid-auto {
    grid-template-columns: repeat(1, 1fr); }
  .arx-content .column {
    grid-column-end: span 1; }
  .arx-content .column:empty {
    display: none; }
  .arx-content .grid-1-sm {
    grid-template-columns: repeat(1, 1fr); }
  .arx-content .grid-2-sm {
    grid-template-columns: repeat(2, 1fr); }
  .arx-content .grid-3-sm {
    grid-template-columns: repeat(3, 1fr); }
  .arx-content .grid-4-sm {
    grid-template-columns: repeat(4, 1fr); }
  .arx-content .grid-5-sm {
    grid-template-columns: repeat(5, 1fr); }
  .arx-content .grid-6-sm {
    grid-template-columns: repeat(6, 1fr); }
  .arx-content .grid-7-sm {
    grid-template-columns: repeat(7, 1fr); }
  .arx-content .grid-8-sm {
    grid-template-columns: repeat(8, 1fr); }
  .arx-content .grid-9-sm {
    grid-template-columns: repeat(9, 1fr); }
  .arx-content .grid-10-sm {
    grid-template-columns: repeat(10, 1fr); }
  .arx-content .grid-11-sm {
    grid-template-columns: repeat(11, 1fr); }
  .arx-content .grid-12-sm {
    grid-template-columns: repeat(12, 1fr); } }

@media (-ms-high-contrast: none) {
  .arx-content {
    display: flex;
    margin-left: -24px; }
  .arx-content .column {
    flex: 1 1;
    margin-left: 24px;
    margin-bottom: 24px; } }

@media (-ms-high-contrast: none) and (max-width: 767px) {
  .arx-content {
    display: block; }
  .arx-content, .arx-content .column {
    margin-left: 0; } }

.arx-content .heading-moderated {
  color: rgba(0, 11, 29, 0.7);
  color: var(--c-heading-moderated); }

.arx-content .heading-muted {
  color: rgba(0, 11, 29, 0.5);
  color: var(--c-heading-muted); }

.arx-content .heading-light {
  color: #fff;
  color: var(--c-heading-light); }

.arx-content .heading-light-moderated {
  color: rgba(255, 255, 255, 0.8);
  color: var(--c-heading-light-moderated); }

.arx-content .heading-mega {
  font-size: 72px;
  line-height: 1.1; }

.arx-content .heading-huge {
  font-size: 60px;
  line-height: 1.1; }

.arx-content .heading-large {
  font-size: 48px;
  line-height: 1.1; }

.arx-content .heading-medium {
  font-size: 24px;
  line-height: 1.3; }

.arx-content .heading-small {
  font-size: 16px;
  line-height: 1.5; }

.arx-content .link-stretched:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  content: ""; }

.arx-content .link-underline {
  text-decoration: underline; }

.arx-content .link-underline-off {
  text-decoration: none; }

.arx-content .link-dark {
  color: #000b1d;
  color: var(--c-link-dark-base); }

.arx-content .link-dark:hover {
  transition: all .2s linear;
  color: rgba(0, 11, 29, 0.6);
  color: var(--c-link-dark-hover); }

.arx-content .link-moderated {
  color: rgba(0, 11, 29, 0.7);
  color: var(--c-link-moderated-base); }

.arx-content .link-moderated:hover {
  transition: all .2s linear;
  color: #000b1d;
  color: var(--c-link-moderated-hover); }

.arx-content .link-light {
  color: #fff;
  color: var(--c-link-light-base); }

.arx-content .link-light:hover {
  transition: all .2s linear;
  color: rgba(255, 255, 255, 0.6);
  color: var(--c-link-light-hover); }

.arx-content .link-light-moderated {
  color: rgba(255, 255, 255, 0.7);
  color: var(--c-link-light-moderated-base); }

.arx-content .link-light-moderated:hover {
  transition: all .2s linear;
  color: #fff;
  color: var(--c-link-light-moderated-hover); }

.arx-content .list-inline {
  list-style: none;
  margin-left: 0; }

.arx-content .list-inline li {
  display: inline;
  white-space: nowrap;
  margin-right: .25em; }

.arx-content .list-unstyled {
  margin-left: 0;
  list-style: none; }

.arx-content ul {
  list-style: disc; }

.arx-content ol {
  list-style: decimal; }

* {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  background: #fff;
  font-family: 'Merriweather Sans', sans-serif;
  font-family: 'Baloo Chettan 2', sans-serif; }

#pricing_table {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative; }
  #pricing_table ul {
    display: flex;
    top: 0px;
    z-index: 10;
    padding-bottom: 14px; }
  #pricing_table li {
    list-style: none;
    flex: 1; }
  #pricing_table li:last-child {
    border-right: 1px solid #DDD; }
  #pricing_table button {
    width: 100%;
    border: 1px solid #DDD;
    border-right: 0;
    border-top: 0;
    padding: 10px;
    background: #FFF;
    font-size: 14px;
    font-weight: bold;
    height: 60px;
    color: #999; }
  #pricing_table li.active button {
    background: #F5F5F5;
    color: #000; }
  #pricing_table table {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%; }
  #pricing_table th {
    background: #F5F5F5;
    display: none; }
  #pricing_table td, #pricing_table th {
    height: 53px; }
  #pricing_table td, #pricing_table th {
    border: 1px solid #DDD;
    padding: 10px;
    empty-cells: show; }
  #pricing_table td, #pricing_table th {
    text-align: left; }
  #pricing_table td + td, #pricing_table th + th {
    text-align: center;
    display: none; }
  #pricing_table td.default {
    display: table-cell; }
  #pricing_table .bg-purple {
    border-top: 3px solid #A32362; }
  #pricing_table .bg-blue {
    border-top: 3px solid #0097CF; }
  #pricing_table .sep {
    background: #F5F5F5;
    font-weight: bold; }
  #pricing_table .txt-l {
    font-size: 28px;
    font-weight: bold; }
  #pricing_table .txt-top {
    position: relative;
    top: -9px;
    left: 2px;
    font-weight: bold; }
  #pricing_table .tick {
    font-size: 18px;
    color: #2CA01C; }
  #pricing_table .hide {
    border: 0;
    background: none; }
  @media (min-width: 640px) {
    #pricing_table ul {
      display: none; }
    #pricing_table td, #pricing_table th {
      display: table-cell !important; }
    #pricing_table td, #pricing_table th {
      width: 330px; }
    #pricing_table td + td, #pricing_table th + th {
      width: auto; } }
.bg-primary {
  background: #39a1f8; }

.logo {
  max-width: 210px; }

.arx-content {
  padding: 0; }

.text-primary {
  color: #39a1f8; }

.link {
  text-decoration: none; }
  .link:hover {
    color: #39a1f8;
    text-decoration: underline; }

#menu-toggle {
  overflow: hidden;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }

#menu-toggle input {
  display: flex;
  width: 30px;
  height: 30px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  /* hide input */
  z-index: 1;
  /* top of the menu */ }

#menu-toggle span {
  width: 40px;
  height: 6px;
  margin-bottom: 6px;
  background: #718096;
  border-radius: 4px;
  -webkit-transition: all 0.2s cubic-bezier(0.08, 0.81, 0.87, 0.71);
  -moz-transition: all 0.2s cubic-bezier(0.08, 0.81, 0.87, 0.71);
  -ms-transition: all 0.2s cubic-bezier(0.08, 0.81, 0.87, 0.71);
  -o-transition: all 0.2s cubic-bezier(0.08, 0.81, 0.87, 0.71);
  transition: all 0.2s cubic-bezier(0.08, 0.81, 0.87, 0.71); }

#menu-toggle #span1 {
  transform-origin: 4px 0px; }

#menu-toggle #span3 {
  transform-origin: bottom right; }

#menu-toggle input:checked ~ #span1 {
  background-color: #718096;
  transform: rotate(45deg) translate(6px); }

#menu-toggle input:checked ~ #span2 {
  background-color: #718096;
  transform: rotate(495deg) translate(4px); }

#menu-toggle input:checked ~ #span3 {
  background-color: #718096;
  transform: rotate(45deg);
  opacity: 0; }

.h-176 {
  height: 44rem; }

.h-128 {
  height: 32rem; }

.max-h-128 {
  max-height: 32rem; }

.h-144 {
  height: 36rem; }

.h-176 {
  height: 44rem; }

.h-80 {
  height: 20rem; }

.h-96 {
  height: 24rem; }

.h-128 {
  height: 32rem; }

.h-136 {
  height: 34rem; }

.max-h-96 {
  max-height: 24rem; }

@media (min-width: 639px) {
  .sm\:h-208 {
    height: 52rem; } }

@media (min-width: 767px) {
  .md\:h-68 {
    height: 17rem; } }

@media (min-width: 1023px) {
  .sm\:h-176 {
    height: 44rem; }
  .lg\:h-80 {
    height: 20rem; }
  .lg\:h-144 {
    height: 36rem; }
  .lg\:h-96 {
    height: 24rem; }
  .lg\:h-156 {
    height: 39rem; }
  .container {
    width: 1140px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; } }

.ribbon {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  overflow: hidden;
  width: 120px;
  height: 120px;
  text-align: right; }

.ribbon span {
  font-size: 1.05rem;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  line-height: 25px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 120px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box-shadow: 0 3px 10px -5px black;
  position: absolute;
  top: 14px;
  right: -32px; }

.ribbon span::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  z-index: -1;
  border-left: 3px solid #79A70A;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A; }

.ribbon span::after {
  content: "";
  position: absolute;
  right: 0px;
  top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #79A70A;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A; }

h2 {
  scroll-margin-top: 3.5em; }

#lazyload-mw {
  max-width: 800px; }

/*
.tns-nav > [aria-controls] {
  width: 9px;
  height: 9px;
  padding: 0;
  margin: 0 5px 20px;
  border-radius: 50%;
  background: #ddd;
  border: 0;  
}

.tns-nav > .tns-nav-active {
  background: #999;
}

.tns-controls [aria-controls] {
  font-size: 15px;
  margin: 0 5px;
  padding: 0 1em;
  height: 2.5em;
  color: #000;
  background: #66CCFF;
  border-radius: 3px;
  border: 0;
  margin-top: 10px;
  margin-bottom: 10px;  
  max-width: 200px !important;
  outline:none;
}

.tns-controls:before, .tns-controls:after, .tns-controls:focus, .tns-controls:active {
  border: 0;
  outline:none;
}

.tns-controls [disabled] {
  color: #999999;
  background: #B3B3B3;
  cursor: not-allowed !important;
}

.tns-item {
  border: 0 !important;
}
  
 */
iframe {
  height: 100%;
  width: 100%; }

.video {
  --video--width: 600px;
  --video--height: 337.5;
  max-height: 100%;
  xwidth: 600px;
  position: relative;
  overflow: hidden;
  max-width: 100%;
  background: black; }

.video iframe,
.video object,
.video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.videox {
  position: relative;
  max-width: 100%;
  margin: 0 auto; }

.video-background {
  background: white;
  width: 600px;
  max-width: 100%;
  max-height: 100%;
  display: block; }

#play-button {
  height: 40px;
  width: 60px;
  position: absolute;
  text-align: center;
  cursor: pointer;
  border-radius: 5px;
  /*Centering*/
  left: 50%;
  top: 50%;
  margin: -20px 0 0 -30px;
  display: block;
  transition: background-color 0.5s ease;
  color: white; }

@media (min-width: 539px) {
  .lg\:video {
    max-width: 100%; } }

.feature-image {
  width: 600px; }
